/* Tiny Carousel */
.cslider {
    overflow: hidden;
    position: relative;
    padding: 0 30px;
}

.cslider .viewport {
    height: 70px;
    overflow: hidden;
    position: relative;
}

.cslider .buttons {
    display: block;
    position: absolute;
    top: 30%;
    left: 0;
    color: #fff;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    font-size: 22px;
}

.cslider .next {
    right: 0;
    left: auto;
}

.cslider .disable {
    visibility: hidden;
}

.cslider .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    left: 0;
    top: 0;
}

.cslider .overview li {
    float: left;
    margin: 0 10px 0 0;
    padding: 1px;
    height: 70px;
    border: 1px solid #dcdcdc;
    width: 70px;
 }
